<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Free Comic Book Day 2019 (Spider-Man/Venom)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Free-Comic-Book-Day-2019-Spider-Man-Venom-1/digital-comic/774289</Web>
  <Summary>Everyone knows Miles Morales, who rose to fame in Marvel's acclaimed animated sensation Into The Spider-Verse - and with a second feature film arriving this year, Peter Parker will once again suit up to save the world with his web-slinging super powers! In a special FCBD story, creators Tom Taylor, Saladin Ahmed, and Cory Smith take these superstar heroes of the Spider-Verse in a shocking new direction, with a story that will build to one of Marvel's most fantastic and epic tales later this year!
 
And prepare for absolute terror within the pages of FCBD, as an original Venom story by Donny Cates and Ryan Stegman sets the stage for what will become one of the most fearsome events in the Marvel Universe...
 
Nearly a year after the epic red-hot arc of the Red Goblin, Venom's dynamic creative team is bringing you a story that's been brewing since classic Spider-Man tales like Amazing Spider-Man #252, The Spectacular Spider-Man #90, Marvel Team-Up #141 - a saga so big and so absolutely action-packed, it will deliver the most dramatic story in all of FCBD history! Fans will be well aware by the summer of 2019 that "everyone is a target"...and the 1st Saturday in May, Marvel invites you to experience the threat for yourself!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB774289], [RELDATE:2019-05-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>20</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
